@charset "utf-8";
/*-----------------------------------------------
 * common.css
 * レスポンシブは基本スタイルを引き継ぐ（PCファースト）
 * @media screen and (max-width:768px)
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
 * Bace
 * Modal
 * Header
 * Footer
 * Parts
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
-------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}

:root {
	/* デザインサイズ */
	--vw-min: 1366;
	--vh-min: 640;
	--max-percent: 1.6;/* 1920/1200 */

	/* フォント  */
	--font-ja: "Noto Sans JP", sans-serif;
	--font-en: "Comfortaa", sans-serif;
	--font-main: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

	/* カラー */
	--color-white: #FFFFFF;
	--color-black: #000000;
	--color-pink: #ff74b1;
	--color-blue: #1e2a42;

	/* easing */
	--easing-outquart: cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width:768px){
	:root {
		/* デザインサイズ */
		--vw-min: 750;
		--vh-min: 1314;
		--max-percent: 1;
	}
}

/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
body{
	-webkit-text-size-adjust: 100%;
	background-color: #ffd3e7;
	color: #1e2a42;
	font-family: var(--font-main);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	font-weight: normal;
	letter-spacing: 0.07em;
	line-height: 1.8;
	word-wrap: break-word;
}
.pc{ display: block; }
.sp{ display: none; }
a{ color: #1e2a42; }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
	background: #B7D4F9;
	color: #000;
}
::-moz-selection{
	background: #B7D4F9;
	color: #000;
}
@media screen and (max-width:768px){
	.sp{ display: block; }
	.pc{ display: none; }
	.ah:hover { opacity: 1; }
	body{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/**
 * scroll bar
 */
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
::-webkit-scrollbar-track {
	background: #fff;
}
::-webkit-scrollbar-thumb {
	background: #000;
	margin: 2px;
	box-shadow: none;
}


/**
 * Wrap
 * 大枠のwrap指定
 */
/* fullWrap */
#fullWrap {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	position: relative;
	z-index: 1;
}


/*-----------------------------------------------
 * Modal
-------------------------------------------------*/
/**
 * modalBox
 * 基盤のモーダル
 */
.modalBox{
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,.85);
	display: none;
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.oneModal{
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
.oneModal.is-show {
	display: block;
}

/* oneModalIn */
.oneModalIn{
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	width: 100%;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
.oneModalIn__cont{
	padding: 50px 0;
}
@media screen and (max-width:768px){
	.oneModalIn{
		min-width: 100%;
	}
	.oneModalIn__cont{
		width: 100%;
	}
}

/**
 * closeBtn
 */
.closeBtn{
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
@media screen and (max-width:768px){
	.closeBtn{
		width:50px;
		height:50px;
	}
}

.closeBtn a {
	background-color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

/* img */
.closeBtn a:before {
	content: "";
	background: url(../img/common/icon/icon_close.png) no-repeat 0 0 / 100%;
	width: 100%;
	height: 100%;
}

/**
 * iframe
 */
/* common */
.commonIframe{
	width: 100%;
	height: 100%;
	display: block;
}

/* youtube */
.youtubeIframeWrap {
	width: 70%;
	max-width: 159.993vh;
	position: relative;
}
@media screen and (max-width:768px){
	.youtubeIframeWrap {
		width: 100%;
		max-width: 100%;
		margin: 50px 0;
	}
}
.youtubeIframeWrap:before{
	content: "";
	display: block;
	padding-top: 56.25%;
	z-index: 0;
}
.youtubeIframe{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

/**
 * Image Modal
 */
.imageModal__image{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100vw;
	height: 100vh;
	height: 100svh;
}
.imageModal__image img{
	width: 100%;
	height: 100%;
	object-fit:scale-down;
}



/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
    width: 100%;
    top: 0;
	position: fixed;
	bottom: 0;
	pointer-events: none;
	z-index: 10;
}

.header__cont{
	position: sticky;
    top: 0;
	width: 100%;
	height: min(100vh, 100%);
	z-index: 1;
}



/* inner */
.header__contInner {
	-webkit-overflow-scrolling: touch;
	width: 100%;
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	padding: 0;
	opacity: 1;
	pointer-events: none;
	z-index: 2;
	opacity: 0;
	overscroll-behavior: contain;
	transition: opacity .2s ease-in-out;
}
.header.is-active .header__contInner {
	opacity: 1;
	pointer-events: auto;
}


/** 
 * inner
**/
.header__inner{
	width: 100%;
	min-height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.header__inner:before{
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
	background:url(../img/common/deco/bg_deco_btm.png) no-repeat right bottom / auto min(calc(259 / var(--vw-min) * 100vw), 319px),url(../img/common/deco/bg_deco_top.png) no-repeat left top / auto min(calc(319 / var(--vw-min) * 100vw), 255px),url(../img/common/deco/bg_pt.png) repeat-y center center / 100% auto;
    background-attachment: scroll, scroll, fixed;
	background-color: #f5cfe7;
}
.header__innerCont{
	width: 100%;
	position: relative;
	padding: min(calc(24 / var(--vw-min) * 100vw), 24px) min(calc(48 / var(--vw-min) * 100vw), 48px);
	z-index: 1;
}
@media screen and (max-width:768px){
	.header__innerCont{
		padding: calc(96 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
	}
}



/**
 * headerNav
 */
.headerNav,
.headerNav__inner,
.headerNav__cont {
	width: 100%;
	height: 100%;
}

/**
 * headerNavLists
 */
.headerNavLists {
	height: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: min(calc(60 / var(--vw-min) * 100vw), 60px) 0;
}
.headerNavLists .navList {
	height: 100%;
	padding: 0 min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
	.headerNavLists {
		display: block;
	}
	.headerNavLists .navList {
		height: auto;
		justify-content: center;
	}
	.headerNavLists .navList:not(:first-child) {
		margin-top: calc(40 / var(--vw-min) * 100vw);
	}
}

/* a */
.headerNavLists .navList__link {
	display: flex;
	justify-content: center;
	height: 100%;
	font-weight: 800;
	position: relative;
	text-decoration: none;
	color: var(--color-white);
	justify-content: flex-start;
}
@media screen and (max-width:768px){
	.headerNavLists .navList__link {
		display: block;
		align-items: center;
		justify-content: center;
		color: #fff;
		height: auto;
	}
}

/**
 * navBtn
 */
 .header__navBtnWrap {
    background: #FF6DAF;
    background: linear-gradient(90deg,rgba(255, 109, 175, 1) 0%, rgba(255, 179, 39, 1) 100%);
	width: min(calc(92 / var(--vw-min) * 100vw), 92px);
	height: min(calc(92 / var(--vw-min) * 100vw), 92px);
	border-radius: 50%;
	position: fixed;
	top: min(calc(20 / var(--vw-min) * 100vw), 20px);
	right: min(calc(20 / var(--vw-min) * 100vw), 20px);
	z-index: 10;
	pointer-events: auto;
}
.header__navBtn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
}
.header__navBtn::before{
	content: "";
	display: block;
	width: min(calc(82 / var(--vw-min) * 100vw), 82px);
	height: min(calc(82 / var(--vw-min) * 100vw), 82px);
	background: url(../img/common/menu/menu_frame.png) no-repeat center center / contain;
	position: absolute;
	inset: 0;
	margin: auto;
	z-index: 1;
	transition: transform .3s ease;
}
.header.is-active .header__navBtn::before{
	transform: rotate(180deg);
}
@media screen and (max-width:768px){
	.header__navBtnWrap {
		width: calc(119 / var(--vw-min) * 100vw);
		height: calc(119 / var(--vw-min) * 100vw);
		top: calc(12 / var(--vw-min) * 100vw);
		right: calc(12 / var(--vw-min) * 100vw);
	}
	.header__navBtn::before{
		width: calc(109 / var(--vw-min) * 100vw);
		height: calc(109 / var(--vw-min) * 100vw);
	}
}
/* line */
.header__navBtn__lineWrap {
	display: block;
	width: min(calc(36 / var(--vw-min) * 100vw), 36px);
	height: min(calc(10 / var(--vw-min) * 100vw), 10px);
	position: relative;
}
@media screen and (max-width:768px){
	.header__navBtn__lineWrap {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(18 / var(--vw-min) * 100vw);
	}
}
.header__navBtn--line {
	background-color: #FFF;
	display: block;
	width: 100%;
	height: calc(1 / var(--vw-min) * 100vw);
	margin: auto;
	position: absolute;
}
.header__navBtn--line:nth-child(1) {
	top: 0;
	bottom: calc(100% - calc(1 / var(--vw-min) * 100vw));
}

.header__navBtn--line:nth-child(2) {
	top: calc(100% - calc(1 / var(--vw-min) * 100vw));
	bottom: 0;
}

/**
 * active
 */
 .header__inner:before{
	opacity: 0;
	pointer-events: none;
	transition: opacity .25s ease;
}
.header.is-active .header__inner:before{
	opacity: 1;
}
.header__innerCont{
	opacity: 0;
	transition: opacity .3s ease;
	width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
	margin: 0 auto;
	padding: 0;
}
@media screen and (max-width:768px){
	.header__innerCont{
		width: 100%;
	}
}
.header.is-active .header__innerCont{
	opacity: 1;
	transition-delay: .15s;
}
.header__navBtn--line {
	transition: transform .3s ease, opacity .3s ease;
}
.header__navBtn.is-active .header__navBtn--line:nth-child(1) {
	transform: rotate(30deg);
	bottom: 0;
}
.header__navBtn.is-active .header__navBtn--line:nth-child(2) {
	transform: rotate(-30deg);
	top: 0;
}

/**
 * headerSns
 */
.headerSns {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.headerSns__ttl {
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
	font-family: var(--font-en);
	line-height: 1;
	padding-top: 2px;
}
.headerSns .shareLists__link:before{
	background-color: #1e2a42;
}
@media screen and (max-width:768px){
	.headerSns {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: calc(20 / var(--vw-min) * 100vw);
		margin-top: calc(60 / var(--vw-min) * 100vw);
	}
	.headerSns__ttl {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/**/
.navList{
	display: flex;

}
.navList__link{
	display: block;
}
.navList__txt{
	display: block;
	transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);

}
[data-nav="#top"] .navList__txt{
	width: min(calc(157 / var(--vw-min) * 100vw), 157px);
	height: min(calc(97 / var(--vw-min) * 100vw), 97px);
	background: url(../img/common/ttl/ttl_top.png) no-repeat center center / contain;
}
[data-nav="#news"] .navList__txt{
	width: min(calc(190 / var(--vw-min) * 100vw), 190px);
	height: min(calc(97 / var(--vw-min) * 100vw), 97px);
	background: url(../img/common/ttl/ttl_news.png) no-repeat center center / contain;
}
[data-nav="#about"] .navList__txt{
	width: min(calc(225 / var(--vw-min) * 100vw), 225px);
	height: min(calc(97 / var(--vw-min) * 100vw), 97px);
	background: url(../img/common/ttl/ttl_about.png) no-repeat center center / contain;
}
[data-nav="#talent"] .navList__txt{
	width: min(calc(230 / var(--vw-min) * 100vw), 230px);
	height: min(calc(97 / var(--vw-min) * 100vw), 97px);
	background: url(../img/common/ttl/ttl_talent.png) no-repeat center center / contain;
}
[data-nav="#contact"] .navList__txt{
	width: min(calc(296 / var(--vw-min) * 100vw), 296px);
	height: min(calc(97 / var(--vw-min) * 100vw), 97px);
	background: url(../img/common/ttl/ttl_contact.png) no-repeat center center / contain;
}

.navList__link::after{
	content: "";
	display: block;
	width: min(calc(50 / var(--vw-min) * 100vw), 50px);
	height: min(calc(50 / var(--vw-min) * 100vw), 50px);
	background: url(../img/common/menu/menu_cursol.png) no-repeat center center / contain;
	position: absolute;
	right: min(calc(10 / var(--vw-min) * 100vw), 10px);
	bottom: min(calc(-10 / var(--vw-min) * 100vw), -10px);
	z-index: 1;
	transition: all .3s ease;
	opacity: 0;
	transform: scale(0);
}
.navList__link.--is-active::after{
	transform: scale(1);
	opacity: 1;
}
@media screen and (hover: hover) and (pointer: fine) {
	.navList__link:hover::after{
		transform: scale(1);
		opacity: 1;
	}
	.navList__link:hover .navList__txt{
		transform: scale(1.05);
	}
}
/*-----------------------------------------------
 * Parts
-------------------------------------------------*/
/**
 * shareLists
 */
.shareLists {
	display: flex;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
	align-items: center;
}

/* item */
.shareLists__item {
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	height: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
.shareLists__item.is-yt{
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	height: min(calc(17 / var(--vw-min) * 100vw), 17px);
}
@media screen and (max-width:768px){
	.shareLists {
		gap: calc(30 / var(--vw-min) * 100vw);
	}
	.shareLists__item {
		width: calc(36 / var(--vw-min) * 100vw);
		height: calc(36 / var(--vw-min) * 100vw);
	}
	.shareLists__item.is-yt{
		width: calc(48 / var(--vw-min) * 100vw);
		height: calc(34 / var(--vw-min) * 100vw);
	}
}

/* link */
.shareLists__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
}
.shareLists__link:before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #FFF;
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	transition: background-color .4s ease;
}
.shareLists__link:hover:before {
	background-color: var(--color-pink);
}

.footerSns .shareLists__link:hover:before {
	background-color: var(--color-blue);
}

/* 各SNSパーツ */
.shareLists__item.is-x .shareLists__link:before {
	-webkit-mask-image: url(../img/common/sns/icon_x.svg);
	mask-image: url(../img/common/sns/icon_x.svg);
}
.shareLists__item.is-facebook .shareLists__link:before {
	-webkit-mask-image: url(../img/common/sns/icon_fb.svg);
	mask-image: url(../img/common/sns/icon_fb.svg);
}
.shareLists__item.is-line .shareLists__link:before {
	-webkit-mask-image: url(../img/common/sns/icon_line.svg);
	mask-image: url(../img/common/sns/icon_line.svg);
}
.shareLists__item.is-yt .shareLists__link:before {
	-webkit-mask-image: url(../img/common/sns/icon_yt.svg);
	mask-image: url(../img/common/sns/icon_yt.svg);
}



/**
* modalOpen
**/
.js-modalOpen{
	cursor: pointer;
}

/**
 * footer
 */
.footer{
	position: relative;
	z-index: 3;
	background: linear-gradient(333deg, rgba(255, 145, 194, 1) 75%, rgba(255, 179, 39, 1) 100%);
	margin-top: auto;
}
.footer__inner{
	width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
	margin: 0 auto;
	padding: min(calc(54 / var(--vw-min) * 100vw), 54px) min(calc(24 / var(--vw-min) * 100vw), 24px);
}

.footer__contBox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer__contBox:last-child{
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
    align-items: flex-end;
}
@media screen and (max-width:768px){
	.footer{
		background: linear-gradient(333deg,rgba(255, 145, 194, 1) 60%, rgba(255, 179, 39, 1) 100%);
	}
	.footer__inner{
		padding: calc(54 / var(--vw-min) * 100vw) 0;
		width: 100%;
	}
	.footer__contBox{
		justify-content: flex-start;
		flex-direction: column;
		align-items: center;
	}
	.footer__contBox:last-child{
		margin-top: unset;
		align-items: center
	}
}
.footerLogo__link{
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.3s ease;
}
@media screen and (hover: hover) and (pointer: fine) {
	.footerLogo__link:hover{
		opacity: 0.8;
	}
}

.footerLogo__img{
	background: url(../img/common/logo.png) no-repeat center center / contain;
	width: min(calc(286 / var(--vw-min) * 100vw), 286px);
	height: min(calc(81 / var(--vw-min) * 100vw), 81px);
	display: block;
}
@media screen and (max-width:768px){
	.footerLogo__img{
		width: calc(485 / var(--vw-min) * 100vw);
		height: calc(141 / var(--vw-min) * 100vw);
		margin-bottom: calc(50 / var(--vw-min) * 100vw);
	}
}

.footerSns{	
	display: flex;
	align-items: center;
	justify-content: center;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.footerSns__ttl{
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
	color: #FFF;
	font-family: var(--font-en);
	line-height: 1;
    padding-top: 2px;
}
@media screen and (max-width:768px){
	.footerSns{
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: calc(20 / var(--vw-min) * 100vw);
	}
	.footerSns__ttl{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}	
/* footerCopyright */

.footerCopyright__txt{
	color: #FFF;
	opacity: 0.3;
	font-family: var(--font-en);
	font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
}
@media screen and (max-width:768px){
	.footerCopyright{
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
	.footerCopyright__txt{
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

/*nav*/
.footerNavLists{
	display: flex;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
@media screen and (max-width:768px){
	.footerNavLists{
		gap: calc(90 / var(--vw-min) * 100vw);
		margin-top: calc(75 / var(--vw-min) * 100vw);
	}
}
.footerNavItem__link{
	color: #FFF;
	text-decoration: none;
	font-family: var(--font-en);
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
	transition: all 0.3s ease;
}
@media screen and (max-width:768px){
	.footerNavItem__link{
		font-size: calc(28 / var(--vw-min) * 100vw);
	}
}

@media screen and (hover: hover) and (pointer: fine) {
	.footerNavItem__link:hover{
		text-decoration: underline;
	}
}

/* Lenis */
html.lenis,
html.lenis body {
	height: auto;
}
.lenis.lenis-smooth {
	scroll-behavior: auto !important;
}
.lenis.lenis-smooth [data-lenis-prevent] {
	overscroll-behavior: contain;
}
.lenis.lenis-stopped {
	overflow: hidden;
}
.lenis.lenis-scrolling iframe {
	pointer-events: none;
}
/* MAIN */
.main{
    position: relative;
    padding-bottom: min(calc(160 / var(--vw-min) * 100vw), 160px);
}
@media screen and (max-width:768px){
    .main{
        padding-bottom: calc(20 / var(--vw-min) * 100vw);
    }
}
/* main > bg */
.main__bg{
    pointer-events: none;
    z-index: -1;
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
}
.main__bg span{
    display: block;
	position: sticky;
	top: 0;
	width: 100%;
	height: 100vh;
	background:url(../img/common/deco/bg_deco_btm.png) no-repeat right bottom / auto min(calc(259 / var(--vw-min) * 100vw), 259px),
    url(../img/common/deco/bg_deco_top.png) no-repeat left top / auto min(calc(330 / var(--vw-min) * 100vw), 330px),
    url(../img/common/deco/bg_pt.png) repeat-y center center / 100% auto;
    background-attachment: scroll, scroll, fixed;
}
@media screen and (max-width:768px){
    .main__bg span{
        background:url(../img/common/deco/bg_deco_btm.png) no-repeat right bottom / auto calc(279 / var(--vw-min) * 100vw),
        url(../img/common/deco/bg_deco_top.png) no-repeat left top / auto calc(331 / var(--vw-min) * 100vw),
        url(../img/common/deco/bg_pt_sp.png) repeat-y center center / 100% auto;
    }
}
.contentsBlock{
    position: relative;
}
.main__decoWrap{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

@media screen and (min-width:769px){
    body[data-page="top"] .main__decoWrap{
        transition: opacity 0.6s ease;
        opacity: 0;
    }
    body[data-page="top"].in-contents .main__decoWrap{
        opacity: 1;
    }
}
.main__decoWrapInner{
    position: sticky;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    margin: auto;
    overflow: hidden;
}
.main__deco{
    position: absolute;
}
.main__deco._dot1{
    bottom: min(calc(133 / var(--vw-min) * 100vw), 133px);
    left: max(calc(-20 / var(--vw-min) * 100vw), -20px);
    width: min(calc(138 / var(--vw-min) * 100vw), 138px);
    height: min(calc(59 / var(--vw-min) * 100vw), 59px);
    background: url(../img/common/deco/deco_dot.png) no-repeat center center / contain;
    transform-origin: center center;
    animation: rotate360 25s linear infinite;
}
.main__deco._kira1{
    animation: kiraAni 1.2s ease-in-out infinite;
    bottom: min(calc(340 / var(--vw-min) * 100vw), 340px);
    left: min(calc(90 / var(--vw-min) * 100vw), 90px);
    width: min(calc(49 / var(--vw-min) * 100vw), 49px);
    height: min(calc(65 / var(--vw-min) * 100vw), 65px);
    background-color: #FFF;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
.main__deco._kira2{
    animation: kiraAni 1.4s ease-in-out infinite reverse;
    bottom: min(calc(270 / var(--vw-min) * 100vw), 270px);
    left: min(calc(53 / var(--vw-min) * 100vw), 53px);
    width: min(calc(33 / var(--vw-min) * 100vw), 33px);
    height: min(calc(43 / var(--vw-min) * 100vw), 43px);
    background-color: #549ef1;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
.main__deco._dot2{
    top: min(calc(150 / var(--vw-min) * 100vw), 150px);
    right: max(calc(-10 / var(--vw-min) * 100vw), -10px);
    width: min(calc(138 / var(--vw-min) * 100vw), 138px);
    height: min(calc(59 / var(--vw-min) * 100vw), 59px);
    background: url(../img/common/deco/deco_dot.png) no-repeat center center / contain;
    animation: rotate360 25s linear infinite reverse;
}
.main__deco._kira3{
    animation: kiraAni 1.2s ease-in-out infinite reverse;
    top: min(calc(236 / var(--vw-min) * 100vw), 236px);
    right: min(calc(90 / var(--vw-min) * 100vw), 90px);
    width: min(calc(33 / var(--vw-min) * 100vw), 33px);
    height: min(calc(43 / var(--vw-min) * 100vw), 43px);
    background-color: #549ef1;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
.main__deco._kira4{
    animation: kiraAni 1.4s ease-in-out infinite reverse;
    top: min(calc(270 / var(--vw-min) * 100vw), 270px);
    right: min(calc(70 / var(--vw-min) * 100vw), 70px);
    width: min(calc(33 / var(--vw-min) * 100vw), 33px);
    height: min(calc(43 / var(--vw-min) * 100vw), 43px);
    background-color: #FFF;
    mask: url(../img/common/deco/deco_kira_blue.png) no-repeat center center / contain;
}
@media screen and (max-width:768px){
	.main__deco._dot1{
		bottom: calc(200 / var(--vw-min) * 100vw);
		left: 0;
		width: calc(150 / var(--vw-min) * 100vw);
		height: calc(60 / var(--vw-min) * 100vw);
	}
	.main__deco._kira1{
		bottom: calc(389 / var(--vw-min) * 100vw);
		left: calc(37	 / var(--vw-min) * 100vw);
		width: calc(20 / var(--vw-min) * 100vw);	
		height: calc(37 / var(--vw-min) * 100vw);
	}
	.main__deco._kira2{
		bottom: calc(343 / var(--vw-min) * 100vw);
		left: 0;
		width: calc(39 / var(--vw-min) * 100vw);
		height: calc(52 / var(--vw-min) * 100vw);
	}
	.main__deco._dot2{
		top: 0;
		right: 0;
		width: calc(150 / var(--vw-min) * 100vw);
		height: calc(60 / var(--vw-min) * 100vw);
	}
	.main__deco._kira3{
		top: calc(100 / var(--vw-min) * 100vw);
		right: calc(34/ var(--vw-min) * 100vw);
		width: calc(20 / var(--vw-min) * 100vw);
		height: calc(37 / var(--vw-min) * 100vw);
		display: none;
	}
	.main__deco._kira4{
		top: calc(117 / var(--vw-min) * 100vw);
		right: 0;
		width: calc(39 / var(--vw-min) * 100vw);
		height: calc(52 / var(--vw-min) * 100vw);
	}
}

@keyframes kiraAni {
    0%, 100% { 
      transform: scale(0);
    }
    50% { 
      transform: scale(1.2);
    }
  }
@keyframes rotate360 {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


/*sub > main*/
.sub .main{
    padding-top: min(calc(160 / var(--vw-min) * 100vw), 160px);
}
.sub__siteLogo{
    position: fixed;
    top: min(calc(30 / var(--vw-min) * 100vw), 30px);
    left: min(calc(30 / var(--vw-min) * 100vw), 30px);
    width: min(calc(220 / var(--vw-min) * 100vw), 220px);
    height: min(calc(64 / var(--vw-min) * 100vw), 64px);
    background: url(../img/common/logo.png) no-repeat center center / contain;
    z-index: 10;
	transition: transform .3s ease;
}
@media screen and (max-width:768px){
	.sub .main{
		padding-bottom: 0;
	}
	.sub__siteLogo{
		width: calc(280 / var(--vw-min) * 100vw);
		height: calc(81 / var(--vw-min) * 100vw);
	}
}
.sub .pageTtlWrap{
    margin-bottom: min(calc(70 / var(--vw-min) * 100vw), 70px);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.sub__siteLogoLink{
	display: block;
	width: 100%;
	height: 100%;
}
@media screen and (hover: hover) and (pointer: fine) {
	.sub__siteLogo:hover{
		transform: scale(1.05);
	}
}

/* moreLink */
.moreLink{
    filter: drop-shadow(0 0 10px rgba(199, 144, 169, 1));
}
.moreLink__link{
    position: relative;
    font-family: var(--font-en);
    background-color: var(--color-blue);
    color: #fff;
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px) min(calc(20 / var(--vw-min) * 100vw), 20px);
    border-radius: min(calc(28 / var(--vw-min) * 100vw), 28px);
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    font-weight: 700;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    line-height: 1;
    width: min(calc(220 / var(--vw-min) * 100vw), 220px);
    height: min(calc(56 / var(--vw-min) * 100vw), 56px);
}
.moreLink__deco{
    position: absolute;
    top: 0;
    right: min(calc(30 / var(--vw-min) * 100vw), 30px);
    bottom: 0;
    margin: auto;
    width: min(calc(7 / var(--vw-min) * 100vw), 7px);
    height: min(calc(7 / var(--vw-min) * 100vw), 7px);
    background-color: #FFF;
    border-radius: 50%;
}
@media screen and (max-width:768px){
    .moreLink__link{
        width: calc(360 / var(--vw-min) * 100vw);
        height: calc(95 / var(--vw-min) * 100vw);
        border-radius: calc(48 / var(--vw-min) * 100vw);
        font-size: calc(28 / var(--vw-min) * 100vw);
        line-height: 1;
    }
    .moreLink__deco{
        right: calc(30 / var(--vw-min) * 100vw);
        width:calc(9 / var(--vw-min) * 100vw);
        height:calc(9 / var(--vw-min) * 100vw);
    }
}
@media (hover: hover) and (pointer: fine) {
    .moreLink__link:hover {
        background-color: var(--color-pink);
    }
}
.backLink{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: min(calc(70 / var(--vw-min) * 100vw), 70px);
}
.backLink .moreLink__deco{
    right: unset;
    left: min(calc(30 / var(--vw-min) * 100vw), 30px);
}  



/* ----------------
SECTION COMMON
----------------*/
.sectionInner{
    width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
    margin: 0 auto;
    position: relative;
    z-index: 5;
}
@media screen and (max-width:768px){
    .sectionInner{
        width: 100%;
    }
}

/**/
.js-scrani .sectionTtl{
    opacity: 0;
    transform: scale(0.5);
    transition: opacity 0.6s,
                transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.js-scrani.--is-ani .sectionTtl{
    opacity: 1;
    transform: scale(1);
}

.js-scraniItem{
    opacity: 0;
	transform: translateY(20px);
    transition: opacity 0.3s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
    transition-delay: 0.3s;
}
.js-scrani.--is-ani .js-scraniItem{
    opacity: 1;
	transform: translateY(0);
}

.js-scrani-outer{
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}
.js-scrani.--is-ani .js-scrani-outer{
    opacity: 1;
    transform: translateY(0);
}

/* ttl */
.news .sectionTtlWrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.news .sectionTtl{
    width: min(calc(265 / var(--vw-min) * 100vw), 265px);
    height: min(calc(120 / var(--vw-min) * 100vw), 120px);
    background: url(../img/common/ttl/ttl_news.png) no-repeat center left / contain;
}
@media screen and (max-width:768px){
    .news .sectionTtl{
        width: calc(309 / var(--vw-min) * 100vw);
        height: calc(142 / var(--vw-min) * 100vw);
   }
}